LB700 - Bug #859

goooooooooookillo log
03/04/2025 03:02 PM - [0

Status: Closed Start date: 03/04/2025
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 goog: Linux Hi3403 4.19.90 #1 SMP Wed Feb
26 16:22:46 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ :
on: LBA3403[00 0000:
go/oooooon: gooo:
goooooo: 01 goooo:
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00:
Description
00uorluoTlGNDONODO00O000000000DkiND10g0000000000000000000000

root@13403:~# Qut of memory: Kill process 4440 (Xorg) score 91 or sacrifice child
Killed process 4440 (Xorg) total-wvm:332980kB, anon-rss:42600kB, file-rss:0kB, shmem-rss:B8kB
[SKWIFID DBG] skw scan: STA: chip: 1, nr _chan: 39, n_ssids: 1, 1e len: 0

root@13403:~# [SKWIFID DBG] skw scan_done: inst: ©, aborted: 0, scan result: 153
[SKWIFID DBG] skw dump survey: wlan®, idx: 0

root@i13403:~#

root@13403: ~#

root@13403:~# Out of memory: Kill process 4683 (Xorg) score 92 or sacrifice child

Killed process 4683 (Xorg) total-vm:333140kB, anon-rss:42756kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 4940 (Xorg) score 91 or sacrifice child

Killed process 4940 (Xorg) total-wvm:333544kB, anon-rss:42680kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 5278 (Xorg) score 91 or sacrifice child

Killed process 5278 (Xorg) total-wvm:332996kB, anon-rss:42612kB, file-rss:0kB, shmem-rss:8kB

root@H13403: ~#

root@13403:

root@i13403:

root@i13403:

root@i13403:

root@i13403:

root@H13403:

root@13403:~# Out of memory: Kill process 5574 (Xorg) score 91 or sacrifice child

Killed process 5574 (Xorg) total-vm:332996kB, anon-rss:42596kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 9288 (Xorg) score 91 or sacrifice child

Killed process 9288 (Xorg) total-wvm:332996kB, anon-rss:42584kB, file-rss:8kB, shmem-rss:8kB
Out of memory: Kill process 9518 (Xorg) score 91 or sacrifice child

Killed process 9518 (Xorg) total-wvm:332996kB, anon-rss:42620kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 9748 (Xorg) score 91 or sacrifice child

Killed process 9748 (Xorg) total-wvm:332996kB, anon-rss:42616kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 9985 (Xorg) score 91 or sacrifice child

Killed process 9985 (Xorg) total-vm: 04kB, anon-rss:42348kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 10215 (Xo score 91 or sacrifice child

Killed process 10215 (Xorg) total-vm: £ , anon-rss;:42444kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 10452 (Xorg) score 91 or sacrifice child

Killed process 10452 (Xorg) total-vm:332996kB, anon-rss:42624kB, file-rss:0kB, shmem-rss:8kB
Out of memory: Kill process 10684 (Xo . e 91 or sacrifice child

Killed process 10684 (Xorg) total-vm: 04kB, anon-rss:42376kB, file-rss:0kB, shmem-rss:8kB
[SKWIFID DBG] skw scan: STA: chip: 1, nr_chan: 39, n_ssids: 1, ie len: 0

[SKWIFID DBG] skw scan _done: inst: 0, aborted: @, scan result: 183

[SKWIFID DBG] skw dump survey: wlan®, idx: 0

Out of memory: Kill process 10914 (Xo score 91 or sacrifice child

Killed process 10914 (Xorg) total-vm: 32kB, anon-rss:42528kB, file-rss:0kB, shmem-rss:
Out of memory: Kill process 11144 (Xorg) score 91 or sacrifice child

Killed process 11144 (Xorg) total-vm:332804kB, anon-rss:42384kB, file-rss:0kB, shmem-rss:

Out of memory: Kill process 11377 (Xorg) score 91 or sacrifice child
Killed process 11377 (Xorg) total-vm: anon-rss:42632kB, file-rss:0kB, shmem-rss:
Out of memory: Kill process 11608 (Xorg) score 91 or sacrifice child
Killed process 11608 (Xorg) total-vm: 996kB, anon-rss:42600kB, file-rss:0kB, shmem-rss:
Out of memory: Kill process 11838 (Xo score 91 or sacrifice child
Killed process 11838 (Xorg) total-vm:332804kB, anon-rss:42360kB, file-rss:0kB, shmem-rss:

root@H13403: ~#

#2 - 03/04/2025 03:36 PM - [ ]
ssHI0000000000

#3 - 03/04/2025 04:13 PM - 010
- Category changed from Driver to S.W

- Assignee changed from sun to Linx

#4 - 03/06/2025 10:37 AM - [0
- Status changed from New to Closed

-0000 changed from \1192.168.1.250103-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-UIl-20250226 to
117192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V'1.3-support-Ul-20250304
